Couchbase java sdk 1.4.5 compatible with couchbase 3.0.1


#1

Hey there,

Is the couchbase java sdk 1.4.5 compatible with couchbase 3.0.1?

Thanks


#2

Yes it is-- deploy away!